{% extends "passerelle/base/view.html" %}
{% load i18n %}

{% block example %}
<h3>{% trans 'Example' %}</h3>

<pre class="code">
$.ajax({
    url: '{{ absolute_uri }}jsonp',
    dataType: 'jsonp',
    success: function(data) {
      alert('Total results found: ' + data.data.length)
    }
});
</pre>

{% endblock %}
